Make Riak use different Erlang version than that included in the .deb package

Jeremy Raymond jeraymond at gmail.com
Thu May 12 16:00:24 EDT 2011


I'm using Riak installed from riak_0.14.0-1_amd64.deb but am having a
problem with an Erlang reduce function I wrote because it used
calendar:iso_week_number/1 which isn't available in R13B04 which is bundled
with the .deb package. Is there an easy way to configure Riak to use a
different Erlang install (say installed at /usr/local/lib/erlang)?

- Jeremy
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20110512/01345de7/attachment.html>


More information about the riak-users mailing list